Version française
Home     About     Download     Resources     Contact us    
Browse thread
[Caml-list] Tk support
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Jacques Garrigue <garrigue@k...>
Subject: Re: [Caml-list] Tk support
From: "Scott J." <jscott@skynet.be>

> Is there still support for Tk. I have downloaded Tk8.4.dll. Do I
> have to use Tk8.3.dll instead.
> I use Ocamelwin on Windows XP.
> The Ocamel browser doesn't work.

It's Ocaml :-)
And the binary version is compiled against Tk8.3.dll, so you must
download that one. Tk8.4 was only released after Ocaml 3.06...

---------------------------------------------------------------------------
Jacques Garrigue      Kyoto University     garrigue at kurims.kyoto-u.ac.jp
		<A HREF=http://wwwfun.kurims.kyoto-u.ac.jp/~garrigue/>JG</A>
-------------------
To unsubscribe, mail caml-list-request@inria.fr Archives: http://caml.inria.fr
Bug reports: http://caml.inria.fr/bin/caml-bugs FAQ: http://caml.inria.fr/FAQ/
Beginner's list: http://groups.yahoo.com/group/ocaml_beginners